//
//  MyDocument.h
//  TeX FoG
//
//  Created by Marco Cosson on Thu Aug 22 2002.
//  Copyright (c) 2002 QuasSoft. All rights reserved.
//


#import <Cocoa/Cocoa.h>

@interface MyDocument : NSDocument
{
    NSRect		frame;
    NSMutableData	*text;
    NSFont		*font;
}

- (NSData *)getText;
- (void)setText:(NSData *)theText;
- (NSRect)frame;
- (void)setFrame:(NSRect)theFrame;
- (BOOL)hasFrame;
- (NSFont *)font;
- (void)setFont:(NSFont *)theFont;

@end
